import React from 'react'
import StackOverflowAnswer from '../stof-answer'

const AutomatedAnswer = ({ automatedAnswer }) => {
  console.log(automatedAnswer)
  return (
    <>
      {automatedAnswer.stackoverflow != null ? (
        <StackOverflowAnswer stof={automatedAnswer.stackoverflow} />
      ) : (
        <h1>No Stack overflow</h1>
      )}
    </>
  )
}

export default AutomatedAnswer
